.slider-module {
  --slide-item-width: 20%;
  --slide-item-gap: 16px;
  position: relative;
}
@media (width < 1224px) {
  .slider-module {
    --slide-item-width: 25%;
  }
}
@media (width < 992px) {
  .slider-module {
    --slide-item-width: 33.33%;
  }
}
@media (width < 760px) {
  .slider-module {
    --slide-item-width: 50%;
  }
}
@media (width < 552px) {
  .slider-module {
    --slide-item-width: 100%;
  }
}
.slider-module.slider-disabled .prev-slide,
.slider-module.slider-disabled .next-slide {
  display: none;
}
.slider-module.slider-disabled .slider-track {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0;
}
.slider-module .prev-slide,
.slider-module .next-slide {
  --bg-color: var(--color-white);
  --icon-filter: var(--svg-filter-blue);
  background-color: rgb(from var(--bg-color) r g b/0.8);
  position: absolute;
  top: 50%;
  height: 48px;
  width: 48px;
  padding: 0;
  border-radius: 50%;
}
.slider-module .prev-slide .icon,
.slider-module .next-slide .icon {
  -webkit-filter: var(--icon-filter);
          filter: var(--icon-filter);
}
.slider-module .prev-slide:hover,
.slider-module .next-slide:hover {
  --bg-color: var(--color-blue-10);
}
.slider-module .prev-slide:disabled,
.slider-module .next-slide:disabled {
  --bg-color: var(--color-grey-05);
  --icon-filter: var(--svg-filter-grey-70);
}
.slider-module .prev-slide {
  -webkit-transform: translateY(-50%) rotate(-180deg);
          transform: translateY(-50%) rotate(-180deg);
  left: -8px;
}
.slider-module .next-slide {
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: -8px;
}
.slider-module .slider-track {
  -ms-scroll-snap-type: x mandatory;
      scroll-snap-type: x mandatory;
  scroll-behavior: smooth;
  scrollbar-width: none;
  overflow-x: auto;
  list-style: none;
  padding: 24px 0;
  margin: 0 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.slider-module .slider-track::-webkit-scrollbar {
  display: none;
}
.slider-module .slider-track .slider-item {
  scroll-snap-align: start;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: var(--slide-item-width);
  padding: 0 var(--slide-item-gap);
}
.slider-module .slider-track .slider-item:empty, .slider-module .slider-track .slider-item:has(> wainclude), .slider-module .slider-track .slider-item:has(.product-tags .tag.red) {
  display: none;
  interactivity: inert;
}
.slider-module .slider-track .slider-item .product-tile {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.section-wrapper.white .slider-module .slider-track .slider-item .product-tile {
  outline: 1px solid var(--color-grey-20);
}

.slider-module .slider-track .slider-item .product-tile .tile-body {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
